<ui:composition template="../template/user/user_edit_default.xhtml" 
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">

	<!-- Datos de registro -->
	<!-- Historial de registro -->
	<!-- Información de verificacion de usaurio-->
	<ui:define name="seccion_verificacion_identidad">
	</ui:define>
	<ui:define name="seccion_carnet">
	</ui:define>			
	<!-- Información del datos personales del usuario -->
	<!-- Información del direccion del usuario -->
	<!-- Información del contacto del usuario -->
	<!-- Datos laborales del usuario  -->
	<!-- Datos de estudio del usuario -->
	<!-- Datos de preferencias del usuario -->
	<!-- Datos de investigacion -->
	<!-- Datos de acta de compromiso-->
	<ui:define name="seccion_acta_compromiso">
	</ui:define>	
	<!-- Acciones -->
</ui:composition>